Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.ws.tests.performance; singleton:=
 true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.ws.tests.performance.plugin.Performa
 ncePlugin
Bundle-Version: 1.0.203.v200904082132
Eclipse-LazyStart: true
Bundle-Vendor: %PLUGIN_PROVIDER
Require-Bundle: org.eclipse.jst.ws,org.eclipse.jst.j2ee.core,org.eclip
 se.core.runtime,org.eclipse.core.resources,org.eclipse.ui,org.eclipse
 .wst.server.core,org.junit;bundle-version="[3.8.0,4.0.0)",org.eclipse
 .jst.ws.tests,org.eclipse.jem.util,org.eclipse.test.performance,org.e
 clipse.wst.command.env.ui,org.eclipse.wst.command.env.core,org.eclips
 e.wst.common.environment,org.eclipse.wst.common.modulecore,org.eclips
 e.emf.ecore,org.eclipse.jst.ws.consumption,org.eclipse.wst.common.fra
 meworks,org.eclipse.wst.command.env
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %PLUGIN_NAME
Bundle-Localization: plugin
Bundle-ClassPath: perftests.jar
Export-Package: org.eclipse.jst.ws.tests.axis.tomcat.v50.perfmsr,org.e
 clipse.jst.ws.tests.performance,org.eclipse.jst.ws.tests.performance.
 plugin,org.eclipse.jst.ws.tests.performance.util

